# toolbar class Provides a toolbar for widget.
Inherits
object widget
Description
The toolbar class provides a movable panel containing widgets such as tool buttons.
Functions
`$addSeparator()`
Adds a separator to the right/bottom of the toolbar.
`$setLabel(<text:string>)`
Sets the toolbar's label.
`<string> $label()`
Returns the toolbar's label.
`$clear()`
Deletes all the toolbar's child widgets.

Index, Object Classes

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013